---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Giden e-posta sınama
  content: >
    E-postanın gönderilmesi sunucu ayarlarınıza (php.ini) ve/veya SMTP yapılandırmasına bağlıdır.
  links:
    - 
      title: Bir e-posta seçerek SMTP (giden) Ayarlarını yapılandırın
      href: /scp/emails.php
from:
  title: Kimden
  0: >

to:
  title: Kime
  0: >

subject:
  title: Konu
  0: >

message:
  title: Mesaj
  0: >

